Subject: Re: [lojban] World-historical and religious figures in Lojban

From: Pierre Abbat <[email-masked]>
Date: Sun, 27 Aug 2000 17:22:06 -0400

On Sun, 27 Aug 2000, Ivan A Derzhanski wrote:
li'o

>I'm always annoyed by the way Nahuatl final _tl_ (as in the name
>of Popocatepetl the volcano, or the language itself) is rendered
>in Bulgarian as _tøl_ (with a schwa in the middle). They say this
>is done because `<stop> <liquid>' is not a permissible final cluster
>in Bulgarian. My objection is that the Nahuatl _tl_ is an affricate
>(unlike the English /tl/ in _Seattle_, say, which rightfully becomes
>_Siatøl_ in Bulgarian), and the rendering of an affricate as a stop
>plus a fricative or approximant very much depends on the fact that
>they will be strictly adjacent.

In Nahuatl, -tl is a grammatical ending, but how would you Lojbanize names like
Tlaxcala?

phma